Bug 192075 - [trans] {timezone} POT file missing header
[trans] {timezone} POT file missing header
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 09:11 EDT by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-15 10:26:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2006-05-17 09:11:05 EDT
Description of problem:
Timezone POT file's HEADER (in system-config-date/timezones/timezones.pot) 
is missing

Version-Release number of selected component (if applicable):
latest version Check out from CVS

How reproducible:


Steps to Reproduce:
1. checkout system-config-date module
2. open system-config-date/po/timezones/timezone.pot file
3. check HEADER
  
Actual results:
Header is missing

Expected results:
Header should be there

Additional info:
Translation Teams are effected as they are not able to Merge with latest POT file
Comment 1 Nils Philippsen 2006-05-17 11:32:29 EDT
Hmm, in its current configuration, s-c-date "steals" timezone translations from
anaconda, so you mightn't have to deal with it. Still, Jeremy Katz already
requested that I don't do that and instead have proper translations within
s-c-date... In that case, feel free to convert this ticket over to an RFE to
that effect, I'd add a header with that as well.
Comment 2 Noriko Mizumoto 2006-09-12 21:46:38 EDT
All language Fedora translators are working on this file.
Could you kindly confirm if we still need to translate timezone po file or not?
Comment 3 Nils Philippsen 2006-09-13 07:29:43 EDT
As of now, timezone.pot gets generated from locally installed timezone files,
i.e. the /usr/share/zoneinfo tree. This file needs to be translated. At the
moment its generation is a bit broken (it generates duplicate entries I've
found), until when do you need the file fixed?
Comment 4 A S Alam 2006-09-13 07:42:24 EDT
generates duplicate entries bug is fixed in POT file, please check bug 206100 
and that is fine for translation now
Comment 5 Nils Philippsen 2006-09-15 10:26:39 EDT
system-config-date-1.8.6 should contain the fixed timezones.pot file as well as
updated translations.

Note You need to log in before you can comment on or make changes to this bug.